\begin{titlepage}

% title page
\thispagestyle{empty}	%remove page numbering

\begin{center}
\vspace*{1.5cm}
\huge\textsc{\textbf{Tichu explored with Monte Carlo Simulation Methods}}

\vspace*{1.5cm}
\LARGE\textsc{Pestalozzi Lukas} \\[3cm]

\includegraphics[scale=0.6]{images/epfl.pdf} \\[3cm]


\Large
Semester Project, $4^{th}$ Master

\vspace*{1cm}
Supervised by

\vspace*{1cm}
\textbf{Igor Kulev and Boy Faltings}

\vspace*{1cm}
Summer 2017

\end{center}

\vspace{2cm}
\end{titlepage}
